Create a new Form FieldAsk AIpost https://api.servicem8.com/api_1.0/formfield.jsonOAuth Scope This endpoint requires the following OAuth scope manage_forms. Record UUID UUID is optional for record creation. If no UUID is supplied, a UUID will be automatically generated for the new record and returned in the x-record-uuid response header.Body ParamsForm Field record to createform_uuiduuidThe UUID of the form this field belongs to.namestringThe name of the form field.field_data_jsonstringJSON configuration for this question, including type, mandatory, choices and conditions.sort_orderintegerThe sort order of the form field.uuiduuidUnique identifier for this recordResponses 200Success 400Bad Request - The request is malformed or contains invalid parameters 401Unauthorized - Authentication credentials are missing or invalid 403Forbidden - You don't have permission to create this resource 429Too Many Requests - You have exceeded the rate limit 500Internal Server Error - An unexpected error occurred on the serverUpdated 7 months ago